* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
header {
  background: #EEE;
     position: sticky;
  top: 0;
  width: 100%;
  z-index: 1000;
  
}
header h1 {
   /*  text-align: center; */
  padding: 1rem;
    position: absolute;
  top: 0;
  left: 1rem;
}
nav {
  position: absolute;
  top: 2rem;
  right: 1rem;
}


nav ul {
  padding-bottom: 1rem;
  text-align: center;
}

nav ul li {
  display: inline-block;
  margin: 0 10px;
}

nav ul li a {
  font-weight: bold;
  color: #333;
}
body {
  height: 100%;
}

#wrap {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  padding: 1rem;
  margin: 0 auto;
  max-width: 1200px;
  flex-grow: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

section {
  background: #FFF;
  padding: 20px;

}
.container{
   display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;

}

.column-img {
  flex: 1;
}

.column-text {
  flex: 2;
}


footer {
  background: #333;
    color: #FFF;
  text-align: center;
  padding: 1rem;
  width: 100%;
}


a.pagetop {
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  box-sizing: border-box;
  padding-top: 12px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #666;
  color: #FFF;
  position: fixed;
  bottom: 0;
  right: 20px;
}

html {
  scroll-behavior: smooth;
}
.sec01 {
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 1;
  grid-column-end: 2;
}

.sec02 {
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 2;
  grid-column-end: 3;
}

.sec03 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 1;
  grid-column-end: 3;
}
